uuid: f1b9d1e4-9a64-4fde-af05-8153bd15c3ee
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_page_statique_liees
    - node.type.static
id: node.static.field_page_statique_liees
field_name: field_page_statique_liees
entity_type: node
bundle: static
label: 'Page statique liées'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      static: static
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
